.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.250000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379195,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379195,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379195,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws6{word-spacing:0.996000px;}
.ws2{word-spacing:1.000000px;}
.ws5{word-spacing:1.800000px;}
.ws3{word-spacing:2.700000px;}
.ws1{word-spacing:3.600000px;}
.ws0{word-spacing:3.625974px;}
.ws7{word-spacing:104.132000px;}
._19{margin-left:-103.128000px;}
._16{margin-left:-5.152000px;}
._7{margin-left:-3.668000px;}
._0{margin-left:-2.196000px;}
._18{width:12.800000px;}
._2{width:17.332000px;}
._14{width:24.004000px;}
._c{width:34.004000px;}
._4{width:44.000000px;}
._9{width:55.004000px;}
._5{width:69.656000px;}
._11{width:80.824000px;}
._f{width:87.452000px;}
._e{width:89.700000px;}
._10{width:91.896000px;}
._a{width:103.132000px;}
._6{width:114.136000px;}
._d{width:131.896000px;}
._8{width:134.136000px;}
._15{width:147.456000px;}
._12{width:160.796000px;}
._3{width:183.144000px;}
._17{width:200.804000px;}
._13{width:211.896000px;}
._b{width:260.808000px;}
._1{width:1540.444000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:74.150800px;}
.fs3{font-size:108.000000px;}
.fs1{font-size:144.000000px;}
.fs4{font-size:192.000000px;}
.y2{bottom:0.023431px;}
.ye{bottom:60.615867px;}
.y10{bottom:60.616648px;}
.y44{bottom:84.352941px;}
.y6d{bottom:88.258170px;}
.y43{bottom:91.382353px;}
.y4{bottom:93.220466px;}
.y81{bottom:93.725490px;}
.yf{bottom:103.879085px;}
.yd{bottom:105.921207px;}
.y80{bottom:109.776918px;}
.y7e{bottom:112.901101px;}
.yc{bottom:124.666305px;}
.y7f{bottom:128.522016px;}
.y7d{bottom:130.084107px;}
.y6{bottom:137.426718px;}
.yb{bottom:143.411403px;}
.y7c{bottom:147.267114px;}
.y9{bottom:164.019608px;}
.y7b{bottom:164.450120px;}
.y7a{bottom:181.633127px;}
.y5{bottom:187.414271px;}
.y8b{bottom:194.972451px;}
.y79{bottom:198.816133px;}
.y8a{bottom:212.155458px;}
.y78{bottom:215.999140px;}
.y89{bottom:229.338464px;}
.y77{bottom:233.182146px;}
.y88{bottom:246.521471px;}
.y76{bottom:250.365153px;}
.y87{bottom:263.704477px;}
.y75{bottom:267.548159px;}
.y42{bottom:271.846410px;}
.y86{bottom:280.887484px;}
.y74{bottom:284.731166px;}
.y41{bottom:292.934646px;}
.y3f{bottom:296.058829px;}
.y85{bottom:298.070490px;}
.y73{bottom:301.914173px;}
.y40{bottom:311.679744px;}
.y3e{bottom:313.241835px;}
.y84{bottom:315.253497px;}
.y72{bottom:319.097179px;}
.y3d{bottom:330.424842px;}
.y83{bottom:332.436503px;}
.y71{bottom:336.280186px;}
.y3c{bottom:347.607848px;}
.y82{bottom:349.619510px;}
.y70{bottom:353.463192px;}
.y3b{bottom:364.790855px;}
.y6f{bottom:370.646199px;}
.y3a{bottom:381.973861px;}
.y6e{bottom:387.829205px;}
.y39{bottom:399.156868px;}
.y0{bottom:405.362745px;}
.y38{bottom:416.339875px;}
.y37{bottom:433.522881px;}
.y36{bottom:450.705888px;}
.y6a{bottom:451.393364px;}
.y35{bottom:467.888894px;}
.y69{bottom:468.576371px;}
.y34{bottom:485.071901px;}
.y68{bottom:485.759377px;}
.y33{bottom:502.254907px;}
.y67{bottom:502.942384px;}
.y32{bottom:519.437914px;}
.y66{bottom:520.125390px;}
.y8{bottom:527.097161px;}
.y31{bottom:536.620920px;}
.y65{bottom:537.308397px;}
.y6c{bottom:551.367220px;}
.y30{bottom:553.803927px;}
.y64{bottom:554.491403px;}
.y6b{bottom:570.112318px;}
.y2f{bottom:570.986933px;}
.y63{bottom:571.674410px;}
.y2e{bottom:588.169940px;}
.y62{bottom:588.857416px;}
.y2d{bottom:605.352946px;}
.y61{bottom:606.040423px;}
.y7{bottom:617.073631px;}
.y2c{bottom:622.535953px;}
.y60{bottom:623.223429px;}
.y2b{bottom:639.718959px;}
.y5f{bottom:640.406436px;}
.y2a{bottom:656.901966px;}
.y5e{bottom:657.589442px;}
.y29{bottom:674.084973px;}
.y5d{bottom:674.772449px;}
.y28{bottom:691.267979px;}
.y5c{bottom:691.955456px;}
.y27{bottom:708.450986px;}
.y5b{bottom:709.138462px;}
.y26{bottom:725.633992px;}
.y5a{bottom:726.321469px;}
.y25{bottom:742.816999px;}
.y59{bottom:743.504475px;}
.y24{bottom:760.000005px;}
.y58{bottom:760.687482px;}
.y23{bottom:777.183012px;}
.y57{bottom:777.870488px;}
.y22{bottom:794.366018px;}
.y56{bottom:795.053495px;}
.y21{bottom:811.549025px;}
.y55{bottom:812.236501px;}
.y20{bottom:828.732031px;}
.y54{bottom:829.419508px;}
.y1f{bottom:845.915038px;}
.y53{bottom:846.602514px;}
.y1e{bottom:863.098044px;}
.y52{bottom:863.785521px;}
.y1d{bottom:880.281051px;}
.y51{bottom:880.968527px;}
.y1c{bottom:897.464058px;}
.y50{bottom:898.151534px;}
.y1b{bottom:914.647064px;}
.y4f{bottom:915.334541px;}
.y1a{bottom:931.830071px;}
.y4e{bottom:932.517547px;}
.y3{bottom:932.592527px;}
.y19{bottom:949.013077px;}
.y4d{bottom:949.700554px;}
.y18{bottom:966.196084px;}
.y4c{bottom:966.883560px;}
.y17{bottom:983.379090px;}
.y4b{bottom:984.066567px;}
.y16{bottom:1000.562097px;}
.y4a{bottom:1001.249573px;}
.y15{bottom:1017.745103px;}
.y49{bottom:1018.432580px;}
.y14{bottom:1034.928110px;}
.y48{bottom:1035.615586px;}
.y13{bottom:1052.111116px;}
.y47{bottom:1052.798593px;}
.y12{bottom:1069.294123px;}
.y46{bottom:1069.981599px;}
.y1{bottom:1073.233093px;}
.y11{bottom:1086.477129px;}
.y45{bottom:1087.164606px;}
.ya{bottom:1132.618032px;}
.ha{height:39.600000px;}
.hb{height:39.640000px;}
.h5{height:40.000000px;}
.h2{height:54.278386px;}
.h9{height:71.352000px;}
.h6{height:107.028000px;}
.h4{height:142.704000px;}
.h7{height:190.272000px;}
.h1{height:775.578431px;}
.h8{height:988.803922px;}
.hc{height:1048.944444px;}
.h10{height:1059.098039px;}
.hd{height:1061.441176px;}
.hf{height:1064.565359px;}
.he{height:1068.470588px;}
.h3{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w3{width:788.075163px;}
.w4{width:788.856209px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:56.235294px;}
.x5{left:84.352785px;}
.x4{left:85.914876px;}
.x9{left:91.120703px;}
.xb{left:97.629938px;}
.xa{left:101.535167px;}
.x13{left:126.528631px;}
.xc{left:253.058042px;}
.x14{left:273.403503px;}
.x15{left:290.586510px;}
.x1{left:347.081111px;}
.x7{left:367.870206px;}
.x6{left:384.530849px;}
.x3{left:430.007863px;}
.x11{left:489.807069px;}
.xd{left:496.575611px;}
.x10{left:499.179618px;}
.xe{left:503.084846px;}
.x12{left:531.983539px;}
.xf{left:658.512951px;}
.x8{left:863.836601px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.009218pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls4{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:0.000000pt;}
.ws6{word-spacing:0.850142pt;}
.ws2{word-spacing:0.853556pt;}
.ws5{word-spacing:1.536402pt;}
.ws3{word-spacing:2.304603pt;}
.ws1{word-spacing:3.072803pt;}
.ws0{word-spacing:3.094974pt;}
.ws7{word-spacing:88.882544pt;}
._19{margin-left:-88.025573pt;}
._16{margin-left:-4.397523pt;}
._7{margin-left:-3.130845pt;}
._0{margin-left:-1.874410pt;}
._18{width:10.925523pt;}
._2{width:14.793841pt;}
._14{width:20.488770pt;}
._c{width:29.024335pt;}
._4{width:37.556485pt;}
._9{width:46.949021pt;}
._5{width:59.455331pt;}
._11{width:68.987849pt;}
._f{width:74.645222pt;}
._e{width:76.564017pt;}
._10{width:78.438427pt;}
._a{width:88.028987pt;}
._6{width:97.421523pt;}
._d{width:112.580686pt;}
._8{width:114.492653pt;}
._15{width:125.862025pt;}
._12{width:137.248469pt;}
._3{width:156.323749pt;}
._17{width:171.397556pt;}
._13{width:180.865205pt;}
._b{width:222.614360pt;}
._1{width:1314.855967pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:63.291896pt;}
.fs3{font-size:92.184100pt;}
.fs1{font-size:122.912134pt;}
.fs4{font-size:163.882845pt;}
.y2{bottom:0.020000pt;}
.ye{bottom:51.739067pt;}
.y10{bottom:51.739733pt;}
.y44{bottom:72.000000pt;}
.y6d{bottom:75.333333pt;}
.y43{bottom:78.000000pt;}
.y4{bottom:79.568933pt;}
.y81{bottom:80.000000pt;}
.yf{bottom:88.666667pt;}
.yd{bottom:90.409733pt;}
.y80{bottom:93.700800pt;}
.y7e{bottom:96.367467pt;}
.yc{bottom:106.409733pt;}
.y7f{bottom:109.700800pt;}
.y7d{bottom:111.034133pt;}
.y6{bottom:117.301467pt;}
.yb{bottom:122.409733pt;}
.y7c{bottom:125.700800pt;}
.y9{bottom:140.000000pt;}
.y7b{bottom:140.367467pt;}
.y7a{bottom:155.034133pt;}
.y5{bottom:159.968667pt;}
.y8b{bottom:166.420000pt;}
.y79{bottom:169.700800pt;}
.y8a{bottom:181.086667pt;}
.y78{bottom:184.367467pt;}
.y89{bottom:195.753333pt;}
.y77{bottom:199.034133pt;}
.y88{bottom:210.420000pt;}
.y76{bottom:213.700800pt;}
.y87{bottom:225.086667pt;}
.y75{bottom:228.367467pt;}
.y42{bottom:232.036267pt;}
.y86{bottom:239.753333pt;}
.y74{bottom:243.034133pt;}
.y41{bottom:250.036267pt;}
.y3f{bottom:252.702933pt;}
.y85{bottom:254.420000pt;}
.y73{bottom:257.700800pt;}
.y40{bottom:266.036267pt;}
.y3e{bottom:267.369600pt;}
.y84{bottom:269.086667pt;}
.y72{bottom:272.367467pt;}
.y3d{bottom:282.036267pt;}
.y83{bottom:283.753333pt;}
.y71{bottom:287.034133pt;}
.y3c{bottom:296.702933pt;}
.y82{bottom:298.420000pt;}
.y70{bottom:301.700800pt;}
.y3b{bottom:311.369600pt;}
.y6f{bottom:316.367467pt;}
.y3a{bottom:326.036267pt;}
.y6e{bottom:331.034133pt;}
.y39{bottom:340.702933pt;}
.y0{bottom:346.000000pt;}
.y38{bottom:355.369600pt;}
.y37{bottom:370.036267pt;}
.y36{bottom:384.702933pt;}
.y6a{bottom:385.289733pt;}
.y35{bottom:399.369600pt;}
.y69{bottom:399.956400pt;}
.y34{bottom:414.036267pt;}
.y68{bottom:414.623067pt;}
.y33{bottom:428.702933pt;}
.y67{bottom:429.289733pt;}
.y32{bottom:443.369600pt;}
.y66{bottom:443.956400pt;}
.y8{bottom:449.907200pt;}
.y31{bottom:458.036267pt;}
.y65{bottom:458.623067pt;}
.y6c{bottom:470.623067pt;}
.y30{bottom:472.702933pt;}
.y64{bottom:473.289733pt;}
.y6b{bottom:486.623067pt;}
.y2f{bottom:487.369600pt;}
.y63{bottom:487.956400pt;}
.y2e{bottom:502.036267pt;}
.y62{bottom:502.623067pt;}
.y2d{bottom:516.702933pt;}
.y61{bottom:517.289733pt;}
.y7{bottom:526.707200pt;}
.y2c{bottom:531.369600pt;}
.y60{bottom:531.956400pt;}
.y2b{bottom:546.036267pt;}
.y5f{bottom:546.623067pt;}
.y2a{bottom:560.702933pt;}
.y5e{bottom:561.289733pt;}
.y29{bottom:575.369600pt;}
.y5d{bottom:575.956400pt;}
.y28{bottom:590.036267pt;}
.y5c{bottom:590.623067pt;}
.y27{bottom:604.702933pt;}
.y5b{bottom:605.289733pt;}
.y26{bottom:619.369600pt;}
.y5a{bottom:619.956400pt;}
.y25{bottom:634.036267pt;}
.y59{bottom:634.623067pt;}
.y24{bottom:648.702933pt;}
.y58{bottom:649.289733pt;}
.y23{bottom:663.369600pt;}
.y57{bottom:663.956400pt;}
.y22{bottom:678.036267pt;}
.y56{bottom:678.623067pt;}
.y21{bottom:692.702933pt;}
.y55{bottom:693.289733pt;}
.y20{bottom:707.369600pt;}
.y54{bottom:707.956400pt;}
.y1f{bottom:722.036267pt;}
.y53{bottom:722.623067pt;}
.y1e{bottom:736.702933pt;}
.y52{bottom:737.289733pt;}
.y1d{bottom:751.369600pt;}
.y51{bottom:751.956400pt;}
.y1c{bottom:766.036267pt;}
.y50{bottom:766.623067pt;}
.y1b{bottom:780.702933pt;}
.y4f{bottom:781.289733pt;}
.y1a{bottom:795.369600pt;}
.y4e{bottom:795.956400pt;}
.y3{bottom:796.020400pt;}
.y19{bottom:810.036267pt;}
.y4d{bottom:810.623067pt;}
.y18{bottom:824.702933pt;}
.y4c{bottom:825.289733pt;}
.y17{bottom:839.369600pt;}
.y4b{bottom:839.956400pt;}
.y16{bottom:854.036267pt;}
.y4a{bottom:854.623067pt;}
.y15{bottom:868.702933pt;}
.y49{bottom:869.289733pt;}
.y14{bottom:883.369600pt;}
.y48{bottom:883.956400pt;}
.y13{bottom:898.036267pt;}
.y47{bottom:898.623067pt;}
.y12{bottom:912.702933pt;}
.y46{bottom:913.289733pt;}
.y1{bottom:916.065067pt;}
.y11{bottom:927.369600pt;}
.y45{bottom:927.956400pt;}
.ya{bottom:966.753467pt;}
.ha{height:33.800837pt;}
.hb{height:33.834979pt;}
.h5{height:34.142259pt;}
.h2{height:46.329668pt;}
.h9{height:60.902962pt;}
.h6{height:91.354444pt;}
.h4{height:121.805925pt;}
.h7{height:162.407900pt;}
.h1{height:662.000000pt;}
.h8{height:844.000000pt;}
.hc{height:895.333333pt;}
.h10{height:904.000000pt;}
.hd{height:906.000000pt;}
.hf{height:908.666667pt;}
.he{height:912.000000pt;}
.h3{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w3{width:672.666667pt;}
.w4{width:673.333333pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x0{left:48.000000pt;}
.x5{left:71.999867pt;}
.x4{left:73.333200pt;}
.x9{left:77.776667pt;}
.xb{left:83.332667pt;}
.xa{left:86.666000pt;}
.x13{left:107.999333pt;}
.xc{left:215.999333pt;}
.x14{left:233.365333pt;}
.x15{left:248.032000pt;}
.x1{left:296.253333pt;}
.x7{left:313.998000pt;}
.x6{left:328.218800pt;}
.x3{left:367.036000pt;}
.x11{left:418.078000pt;}
.xd{left:423.855333pt;}
.x10{left:426.078000pt;}
.xe{left:429.411333pt;}
.x12{left:454.078000pt;}
.xf{left:562.078000pt;}
.x8{left:737.333333pt;}
}
